Debian Bug report logs - #174343
ITA: man2html -- Turns a web-browser and an httpd-server into a man pager.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 26 Dec 2002 10:48:13 UTC

Severity: normal

Fixed in version man2html/1.5-24

Done: Robert Luberda <robert@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174343; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Nicolás Lichtmaier <nick@debian.org>
Subject: O: man2html -- Turns a web-browser and an httpd-server into a man pager.
Date: Thu, 26 Dec 2002 11:44:46 +0100
Package: wnpp
Severity: normal

The old maintainer of man2html, Nicolás Lichtmaier (nick), is
apparently not active anymore.  This package is thus being orphaned
now.  If you want to be the new maintainer, please take it -- retitle
this bug from 'O:' to 'ITA:', fix the outstanding bugs and upload a
new version with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: man2html
Binary: man2html
Version: 1.5-23.5
Priority: optional
Section: doc
Maintainer: Nicolás Lichtmaier <nick@debian.org>
Build-Depends: debhelper
Architecture: any
Standards-Version: 3.5.7
Format: 1.0
Directory: pool/main/m/man2html
Files:
 183162458c7ac704509ab3521cc3f846 608 man2html_1.5-23.5.dsc
 2fc4ee65395122b5552473cd62876924 63021 man2html_1.5.orig.tar.gz
 356b2bf06b64427b76131ea2fdd912dd 26402 man2html_1.5-23.5.diff.gz

Package: man2html
Priority: optional
Section: doc
Installed-Size: 292
Maintainer: Nicolás Lichtmaier <nick@debian.org>
Architecture: i386
Version: 1.5-23.5
Depends: libc6 (>= 2.2.5-13), debianutils (>= 1.6)
Recommends: httpd
Suggests: manpages, manpages-dev, swish++
Filename: pool/main/m/man2html/man2html_1.5-23.5_i386.deb
Size: 80490
MD5sum: 1ff1b99797e68a64064f5b7e0b3df063
Description: Turns a web-browser and an httpd-server into a man pager.
 Point your web browser at http://your.site/cgi-bin/man2html and you got
 your manpages in the browser.
 .
 Features:
  * Fast C CGI program for man/BSD-mandoc to HTML conversion.
  * Works from the unformatted nroff/troff source.
  * Source may be compressed.
  * Does tbl tables (but not eqn equations).
  * Generates hypertext links to foobar(1), abc@host, and xyzzy.h files
  * CGI script for whatis-based alpha-indexes by section.
  * CGI script for name-only alpha-indexes by section.
  * CGI script for full text search (requires glimpse)
  * Front-end script to talk to a pre-launched netscape.
  .
  http://users.actrix.gen.nz/michael/vhman2html.html


[ Justification: he has not been seen for months.  He was last seen on Debian
lists in Oct 2001; he was on ICQ but isn't anymore.  I hope you're well, Nick. ]

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174343; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Robert Luberda" <robert@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 174343@bugs.debian.org (full text, mbox):

From: "Robert Luberda" <robert@debian.org>
To: 174343@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: man2html -- Turns a web-browser and an httpd-server into a man pager.
Date: Thu, 09 Jan 2003 15:49:32 +0100
retitle 174343 ITA: man2html -- Turns a web-browser and an httpd-server into a man pager.
thanks

I will adopt the package,

Best Regards

Robert



Changed Bug title. Request was from "Robert Luberda" <robert@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Robert Luberda <robert@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 174343-close@bugs.debian.org (full text, mbox):

From: Robert Luberda <robert@debian.org>
To: 174343-close@bugs.debian.org
Subject: Bug#174343: fixed in man2html 1.5-24
Date: Fri, 10 Jan 2003 07:17:57 -0500
We believe that the bug you reported is fixed in the latest version of
man2html, which is due to be installed in the Debian FTP archive:

man2html_1.5-24.diff.gz
  to pool/main/m/man2html/man2html_1.5-24.diff.gz
man2html_1.5-24.dsc
  to pool/main/m/man2html/man2html_1.5-24.dsc
man2html_1.5-24_i386.deb
  to pool/main/m/man2html/man2html_1.5-24_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 174343@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Luberda <robert@debian.org> (supplier of updated man2html package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  9 Jan 2003 22:37:47 +0100
Source: man2html
Binary: man2html
Architecture: source i386
Version: 1.5-24
Distribution: unstable
Urgency: low
Maintainer: Robert Luberda <robert@debian.org>
Changed-By: Robert Luberda <robert@debian.org>
Description: 
 man2html   - Turns a web-browser and an httpd-server into a man pager
Closes: 174343
Changes: 
 man2html (1.5-24) unstable; urgency=low
 .
   * New maintainer (closes: #174343).
   * Remove bashism from netscape-man script (lintian).
   * mansearch: fix `invalid range end' gawk error.
   * manwhatis.c: always initialize usedletters variable.
 .
   * debian/rules: upgrade to debhelper v4.
   * debian/control: remove the last dot from description synopsis (lintian).
   * debian/control: s/glimpse/swish++ in the description field.
   * debian/postinst: more secure handling of temporary file (linitan).
   * Added a lintian override file for `package-contains-hardlink'
     and `non-standard-dir-perm' warnings.
Files: 
 3e78e468c3a6750ff19e7a3efa1619fa 560 doc optional man2html_1.5-24.dsc
 043f37d2f854ee4ab366783941d30c87 26807 doc optional man2html_1.5-24.diff.gz
 f4d70532ca4b9c52bfb087844e76d3b8 81196 doc optional man2html_1.5-24_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+Hey5Thh1cJ0wnDsRAvgfAJ4sFp39BnDlmqTqO5RkLiTYtjYuGwCZAZMk
MFvvysVRO39K9mu7nGiI5W0=
=+KdA
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:41:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.